ul.pureCssMenu ul{display:none;z-index:99999;position:absolute;left:-1px;top:98%;width:393px;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.3);webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.3);box-shadow:3px 3px 6px rgba(0,0,0,0.3);background-color:#EAEAEA}
ul.pureCssMenu ul ul{position:absolute;top:-2px}
ul.pureCssMenu,ul.pureCssMenu ul{list-style:none;background-repeat:repeat;margin:0;padding:0}
ul.pureCssMenu table{border-collapse:collapse}
ul.pureCssMenu{display:block;zoom:1;float:left}
ul.pureCssMenu li{display:block;font-size:0;float:left;margin:1px 0 0 1px;white-space: nowrap;}
ul.pureCssMenu a:active,ul.pureCssMenu a:focus{outline-style:none}
ul.pureCssMenu a,ul.pureCssMenu li.dis a:hover,ul.pureCssMenu li.sep a:hover{display:block;vertical-align:middle;text-align:left;_padding-left:0;font:normal 12px Arial;color:#000;text-decoration:none;cursor:pointer;border-color:#FCEEB0;border-style:solid;border-width:0;padding:5px}
ul.pureCssMenu span{overflow:hidden;display:block;background-image:url(/images/arrv_blue_2.gif);background-position:left center;background-repeat:no-repeat;padding-right:12px;text-indent:15px}
ul.pureCssMenu ul li{float:left;width:130px}
ul.pureCssMenu ul a{text-align:left;white-space:nowrap}
ul.pureCssMenu li.sep{text-align:left;line-height:0;height:100%;padding:0}
ul.pureCssMenu li.sep span{float:none;padding-right:0;width:3px;height:100%;display:inline-block;background-color:#A6A6A6;background-image:none}
ul.pureCssMenu ul li.sep span{width:100%;height:3px}
ul.pureCssMenu li:hover{position:relative}
ul.pureCssMenu li:hover>a{background-color:#FF1C1C;font:normal 12px Arial;color:#000;text-decoration:none;border-color:#4C99AB;border-style:solid}
ul.pureCssMenu li a:hover{position:relative;background-color:#FF1C1C!important;font:normal 12px Arial;color:#FFF;text-decoration:none;border-color:#4C99AB;border-style:solid}
ul.pureCssMenu li.dis a{color:#AAA!important}
ul.pureCssMenu img{border:none;float:left;_float:none;margin-right:0;width:16px;height:16px}
ul.pureCssMenu ul img{width:16px;height:16px}
ul.pureCssMenu li.dis a:hover img.over{display:none!important}
ul.pureCssMenu li.dis a:hover img.def{display:inline!important}
ul.pureCssMenu a:hover span{_background-image:url(/images/arrv_white_2.gif)}
ul.pureCssMenu li a.pureCssMenui0 span{padding:0}
ul.pureCssMenu li a.pureCssMenui.compLink{background-color:#EFEFEF}
ul.pureCssMenu li a.pureCssMenui.compLink:hover{background-color:#F50000}
a.mainDropdown span{width:110px;font-size:112%;font-weight:700;text-transform:capitalize}
a.mainDropdown2 span{width:158px;font-size:112%;font-weight:700;text-transform:capitalize}
a.mainDropdown2 span em{width:50px;font-weight:400;font-style:normal;color:#999}
.leftBrowser{left:0;top:50%}
.rightBrowser{right:0;top:50%}
.lrbrowser{background-color:rgba(34, 52, 64, 0.2);text-shadow: 0 0 6px rgba(0,0,0,0.7);z-index:2;position:fixed;display:block;font-family:'Terminal Dosis', Arial, Helvetica, sans-serif;font-size:60px;text-align:center;line-height:60px;}
.lrbrowser a {color:#fff;display: block;width: 55px;height: 70px;}
.lrbrowser a:hover {color:#f50000;}

#drawBrowser{float:left;position:relative;z-index:2;margin:20px auto 10px}
#midBrowse{position:absolute;padding-left:38%;width:510px;height:30px;text-align:center;background-image:url(/images/drawbrowsebg.png);background-repeat:no-repeat;background-position:92.5% 0}
#leftBrowse{font-size:14px;text-align:left}
#rightBrowse{position:absolute;width:5%;height:30px;margin-left:95%;text-align:right; background-position:center;}
.fLeftp5{float:left;padding:6px 6px 6px 0}
.dBrowseBtn{width:80px;text-align:center}
#pcm,ul.pureCssMenu img.over,ul.pureCssMenu li:hover > a img.def,ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def,ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu li:hover > a img.over,ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu li:hover>a>span,ul.pureCssMenu ul li:hover > a span,ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(/images/arrv_white_2.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span,ul.pureCssMenu table a:hover table span{background-image:url(/images/arrv_blue_2.gif)}
ul.pureCssMenu li a.pureCssMenui,ul.pureCssMenu li a.pureCssMenui0{background-color:#fff;padding:5px}

.userTitle {float:left;font-family: 'Terminal Dosis',Segoe,Segoe WP,Arial,Helvetica,sans-serif;margin:19px 20px 0 0;padding:0;font-size:19px; color: #223440;font-weight: 500;text-align: left;text-decoration:none;display:inline-block; text-transform:capitalize;}
.drawTitle {font-size:36px !important; line-height:40px !important; letter-spacing:-0.01em ;min-width:0 !important;width:auto !important;float:left !important;color:#223440 !important;font-weight:500 !important;text-align:left !important; margin:5px 0 15px 0 !important; padding:0 !important;}

.bubble{display:none;background:#FFF;border:#7F7F7F solid 1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:absolute;width:160px;height:40px;color:#666;font-size:11px;box-shadow:0 0 8px RGBA(0,0,0,0.3);-webkit-box-shadow:0 0 8px RGBA(0,0,0,0.3);-moz-box-shadow:0 0 8px RGBA(0,0,0,0.3);line-height:120%;z-index:2;background-color:#fff;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-color:#7f7f7f;border-width:0;margin:54px 0 0;padding:6px 8px}
.bubble:after{content:"";position:absolute;top:-8px;left:30px;display:block;width:0;z-index:1;border-color:#FFF transparent;border-style:solid;border-width:0 5px 8px}
.bubble:before{content:"";position:absolute;top:-9px;left:30px;display:block;width:0;z-index:0;border-color:#7F7F7F transparent;border-style:solid;border-width:0 5px 8px}
ul.pureCssMenu li:hover>ul,ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul,#shareLinks:hover .bubble{display:block}
#mydrawcontentDiv{position:relative;-webkit-transition: width 0.5s;transition: width 0.5s;-webkit-transition: height 0.5s;transition: height 0.5s;-webkit-transition: max-height 0.5s;transition: max-height 0.5s;-webkit-transition: max-width 0.5s;transition: max-width 0.5s;margin:0 auto 10px auto; background-color:#fff;border:6px solid rgb(214, 217, 219);}
#galleryHolder{clear:both;overflow:auto; background-color:#EDF2F5;padding-bottom:20px;text-align:center; position:relative;}
#drawstats {position:relative;margin-top:12px;float:left;margin-left:40px;}
.staticon {margin-right:3px;margin-left:10px; display:inline-block; width:16px; height:16px; background-image:url(/images/rmd_iconsmisc.png); background-repeat:no-repeat;} 
#drawstats span { color:#000;font-size:130%; }
#zoomer{height:40px; width:40px;background-image:url(/images/icon_zoom.png); background-repeat:no-repeat; display:block;margin-right: 20px; font-size: 10px; float: right;background-color: #e0e3e6;-moz-border-radius: 6px;border-radius:4px;}
.btnDownload{}

.sharetile {float:left; margin-right:6px;width:39px; height:39px; background-image:url(/images/share_btns2.png);  }
.pointer {left: 17px; top: -8px; border-width: 0px 5px 8px; border-color: rgb(255, 255, 255) transparent;}
.pointerBorder{display: none; left: 18px; top: -7px; border-width: 0px 4px 7px; border-color: rgb(127, 127, 127) transparent;}

#smilie1,#smilie2,#smilie3,#smilie4,#smilie5,#smilie6,#smilie7,#smilie8 { border:1px dotted; background-color:#FFF; width:50px; height:35px; float:left; display:block; background-image:url(/images/comment_smilies.png); }


#meta2 {margin-bottom:20px;}
#drawDescription {margin-top:20px;}
#relatedDiv {width:300px; margin-left:40px; margin-top:30px;float:right;}

.toolTiles{float:left; margin-right:10px;width:55px; height:55px; background-image:url(/images/rmd_like_button.png); background-repeat:no-repeat; display:block;}

.heartBtn { width:65px; height:55px;background-image:url(/images/rmd_like_button.png); background-repeat:no-repeat; background-position:0 0; display:block; float:left;
-webkit-animation: scaleLoop 5s ease infinite;
-moz-animation: scaleLoop 5s ease infinite;
-o-animation: scaleLoop 5s ease infinite;
animation: scaleLoop 5s ease infinite;
 }
.heartBtn:hover { background-position:-65px 0; }

.heartAnimation {
	-webkit-animation: bounce 800ms ease-out;
	-moz-animation: bounce 800ms ease-out;
	-o-animation: bounce 800ms ease-out;
	animation: bounce 800ms ease-out;
}

@-webkit-keyframes scaleLoop {
  0%, 80%, 100%{
 	-webkit-transform: scale(1,1); /* Safari and Chrome */
  }
  83%{
 	-webkit-transform: scale(1.2,1.2); /* Safari and Chrome */
  }
}
@keyframes scaleLoop {
  0%, 80%, 100%{
 	transform: scale(1,1); /* Safari and Chrome */
  }
  83%{
 	transform: scale(1.2,1.2); /* Safari and Chrome */
  }
}
/* Webkit, Chrome and Safari */

@-webkit-keyframes bounce {
  0% {
	-webkit-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-webkit-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-webkit-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-webkit-transform:translateY(-50%);
  }
  40% {
  	-webkit-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-webkit-transform:translateY(-30%);
  }
  70% {
  	-webkit-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-webkit-transform:translateY(-15%);
  }
  90% {
  	-webkit-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-webkit-transform:translateY(-10%);
  }
  97% {
  	-webkit-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-webkit-transform:translateY(-5%);
  }
  100% {
  	-webkit-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* W3, Opera 12+, Firefox 16+ */
@keyframes bounce {
  0% {
	transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	transform:translateY(-50%);
  }
  40% {
  	transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	transform:translateY(-30%);
  }
  70% {
  	transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	transform:translateY(-15%);
  }
  90% {
  	transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	transform:translateY(-7%);
  }
  97% {
  	transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	transform:translateY(-3%);
  }
  100% {
  	transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}



@media only screen and ( max-width: 1000px )

{
	ul.pureCssMenu li a:hover{background-color:transparent !important;}
	ul.pureCssMenu a:hover span {background-image: url(/images/icon_downarrow.png) !important;}
	a.mainDropdown span {
		text-indent:200%;
		height: 40px;
		width: 40px;
		background-image: url(/images/icon_downarrow.png);
		background-repeat: no-repeat;
		display: block;
		background-color: #e0e3e6;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding:0;
		margin:-17px 0 0 -20px;
	}
	ul.pureCssMenu li a.pureCssMenui, ul.pureCssMenu li a.pureCssMenui0 {
		padding: 10px 5px;
		font-size:15px;
	}
	ul.pureCssMenu ul li {width:170px;}
	ul.pureCssMenu ul {width:514px;}
	
}

@media only screen and ( max-width: 700px )

{
	.userTitle a {display:none;}
	#zoomer {display:none;}
	#relatedDiv{display: table-footer-group; float:none;}
	#commentDiv{display: table-header-group;font-size:16px;}
	#DrawsHolder {zoom:1.3;zoom:130%;}
	#collectionsDiv{display:none;}
	
	#commentlink {width:100%; left:0;zoom:1.2;zoom:120%;height:auto !important;}
	#commentlink textarea {width:92%;font-size: 16px;}
	#commentlink input[type="submit"] {clear:both;display:block;margin-top:10px;}
	#meta2 {zoom:1.50;zoom:150%;}
	.lastmenu {display:none !important;}
	.lrbrowser a {width:65px;height:80px;}
	.lrbrowser {line-height:65px;}
	#mixnetworkfoot {display:none;}
	#drawDescription strong {font-size:185% !important;}
	#drawstats {
		padding: 20px 30px 20px 0;
		border-top: 1px solid #d4e8f2;
		border-bottom: 1px solid #d4e8f2;
		margin-left:0;
	}
	#artistThumb {float:left !important; width:auto !important; margin-right:20px;}
	#artistThumb  h3{display:none;}
	#artistThumb span {display:none;}
}

@media only screen and ( max-width: 41em )

{
	h1.drawtitle { font-size:300% !important; } 
	h5, h3 { font-size:185% !important; margin-top:30px !important; } 

	#drawstats {
		padding: 10px 30px 10px 0;
		border-top: 1px solid #d4e8f2;
		border-bottom: 1px solid #d4e8f2;
		margin-left:0;
	}
	#drawstats span {
		font-size: 145%;	
	}
	#drawDescription strong {font-size:230% !important; line-height:120%;}
	
	.lrbrowser a {width:75px;height:95px;}
	.lrbrowser {line-height:85px;}
	
	ul.pureCssMenu ul {
		width: 343px;
		zoom: 1.5;
	}
	#meta2 {zoom:1.70;zoom:170%;}
	#DrawsHolder {zoom:1.9;zoom:190%;}
	
	#squareAd {
		
	}
	#commentDiv{display: table-header-group;font-size:18px;}
	#comments p, #critiques p {
		font-size:1.2em;
	}
	

	
}